# TicketTypes Object

> Source: https://truto.one/docs/api-reference/unified-ticketing-api/tickettypes/

Schema for the `TicketTypes` resource in **Unified Ticketing API**.

## Properties

- **`id`** _(string)_
  The ticket type's unique identifier
- **`name`** _(string)_
  The ticket type's name
- **`description`** _(string)_
  The ticket type's description
- **`project`** _(string)_
  The ticket type's project
- **`created_at`** _(string)_
  The date and time the ticket type was created
- **`updated_at`** _(string)_
  The date and time the ticket type was last updated
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ticketing/ticket_types](/docs/api-reference/unified-ticketing-api/tickettypes/list) — List Ticket types
